Dependency pkgconfig(gtk-sharp-2.0)

libgtk-sharp2-2.12.45-alt1
Summary: GTK+ and GNOME bindings for Mono
  • Previous
  • 1
  • Next
Back to Top